为了确保优质的游戏体验,建议您使用: iOS 8.0或更高的版本 安卓5.0.1或更高的版本
^